{
  "name": "Größenwahn",
  "value": "",
  "nachteil": true,
  "schlechteEigenschaft": true,
  "description": "Der Held fühlt sich zu Großem ausersehen, sein Wille ist die einzige Grenze. Häufig richtet dies sich auf megalomagische Forschungen, aber auch die Erlangung große Macht, ja gar die Herrschaft über Dere ist als Ziel möglich. Dies ist oft mit Einbildungen oder Wahnvorstellungen gekoppelt."

}